package org.silverpeas.mobile.client.apps.agenda.pages.widgets;

public class AttendeeItem_AttendeeUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.agenda.pages.widgets.AttendeeItem_AttendeeUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1() {
    StringBuilder sb = new java.lang.StringBuilder();
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
